From: Ruben Undheim <ruben.undheim@gmail.com>
Date: Thu, 28 Mar 2019 22:28:30 +0100
Subject: Fix error when calling opensta.sh

---
 scripts/opentimer.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/scripts/opentimer.sh b/scripts/opentimer.sh
index 8902d8a..40236f6 100755
--- a/scripts/opentimer.sh
+++ b/scripts/opentimer.sh
@@ -143,7 +143,7 @@ endif
 
 # Add hard macros
 
-hardmacrolibs = ""
+set hardmacrolibs = ""
 if ( ${?hard_macros} ) then
    foreach macro_path ( $hard_macros )
       foreach file ( `ls ${sourcedir}/${macro_path}` )
